### Method

# Gtk ListBox get_selected_rows

#### Declaration [src]

    GList*
    gtk_list_box_get_selected_rows (
      GtkListBox* box
    )

#### Description [src]

Creates a list of all selected children.

#### Return value

Type: A list of `GtkListBoxRow*`

A `GList` containing the `GtkWidget` for each selected child. Free with `g_list_free()` when done.

The caller of the method takes ownership of the returned data container, but not the data inside it.